body{
font-family: 'Ubuntu', 'Signika', georgia, sans-serif;
font-weight: medium;
color: #fff
}

        


body {
border:0px; padding:0px; margin:0px;

}

body {
background:#ffffff url('../images/tlo.jpg');
background-repeat:no-repeat;
background-position:center top;
background-attachment: fixed;
background-size: inherit;
}

img {
margin-left: 10px; margin-right: 10px; margin-top: 10px; margin-bottom: 30px; border:1px solid #000000
}

.tresc
{
margin:20px auto!important;
position: relative;
width: 1250px;
background-image:url(../images/tlo_85.png);

background-repeat:repeat;

    -webkit-box-shadow:0 0px 0x rgba(0, 0, 0, 0.5), inset 0 0 40px rgba(0, 0, 0, 0.0);
       -moz-box-shadow:0 0px 0px rgba(0, 0, 0, 0.5)), inset 0 0 40px rgba(0, 0, 0, 0.0);
            box-shadow:0 0px 0px rgba(0, 0, 0, 0.5), inset 0 0 40px rgba(0, 0, 0, 0.0);
     
    -moz-border-radius:10px 10px 10px 10px / 10px 10px 10px 10px;
         border-radius:10px 10px 10px 10px / 10px 10px 10px 10px;

}

h2{
font-size:24px;
color:#fff;
line-height: 30px;
font-weight: normal;
font-family: 'Kaushan Script', 'Ubuntu', 'Signika', georgia, sans-serif;
margin: 0px 0px 0px 0px;
text-shadow: 2px 2px 2px #000;
text-transform: none;
}

.podstrona h3{
font-size:17px;
font-weight: bold;
line-height: 28px;
margin: 15px 10px 0px 0px;
font-family: 'Ubuntu', 'Signika', georgia, sans-serif;

}



#top{
text-align:center;
}
#content_0{background:url('../images/bg0.png') repeat top left;
width:100%;
height:100%;
z-index:1000;
}

#content{
width:960px;
margin:0px auto!important;
font-size:16px;
font-weight:normal;
color:#fff;
background: rgba(255, 255, 255, 0.99);
	filter: alpha(opacity=99);
}


.tekst
{
vertical-align:top;
font-size: 16px;
color:#fff;
font-family: 'Ubuntu', 'Signika', georgia, sans-serif;
line-height: 22px;

}



.podstrona
{
font-size: 16px;
font-family: 'Ubuntu', 'Signika', georgia, sans-serif;
font-weight: 600;
line-height: 22px;
text-shadow: 3px 3px 3px #ffffff;
top: 15px;
left: 25px;
width:600px;
float: left;
overflow: auto;
border: 0px solid #000000;
position: relative;
}



.menu 
{
top: 10px;
width:170px;
float: left;
height: 440px;
position: relative;
}

#menu ul {
float: left;
font-family: 'Ubuntu', 'Signika', georgia, sans-serif;
text-shadow: 2px 2px 3px #ffffff;
font-size:14px;
	display: table;
	margin: 0 auto;
	width: 160px;
	padding: 0px;
	list-style: none;
	color:#68231A;
	font-weight:bold;
      
         
	}
	
#menu ul li {
margin: 5px;
	display: block;
	width:160px;  
	}
#menu ul li > a {
	display: block;
	width: 160px;
	height: 40px;	
	overflow: hidden;
	background: #F4F9FD;
	transition: background .3s ease-in;
	color: #68231A;
	position: relative;
	text-decoration: none;
	
		    -moz-border-radius:0px 8px 8px 0px / 0px 8px 8px 0px;
         border-radius:0px 8px 8px 0px / 0px 8px 8px 0px;
	}
	
	
#menu ul li > a:hover {
	background: #FFFFFF;
	box-shadow: inset 0 0 40px #4192E1;
	color: #68231A;
	width: 170px;
		}	
		
#menu .active{background: #6A0000;
	box-shadow: inset 0 0 50px #FF0000;
	color: #fff;
  top: 0px;
	transition: .3s ease-in;
  }
#menu ul li > a > span {
	display: block;
	width: auto;
	height: 40px;	
	line-height: 40px;
	text-align: center;
	position: relative;
	}


.content{
  float:left;
  padding:20px;
  background: rgba(255, 255, 255, 0.9);
	filter: alpha(opacity=90);
	width:920px;
	*background:#fff;
}	
.left{
float:left;
min-height:700px;
height:700px;
height:auto !important;
width:600px;
font-size:17px;
line-height:30px;
color:#000;
padding:0px 20px 0px 25px;
border-right:1px dotted #D80100;
}
.left h2{

color:#D80100;
font-size:30px;
/*font-weight: bold;
    font-style: italic;*/
font-family: 'Ubuntu', 'Signika', georgia, sans-serif;
font-weight: bold;
font-weight: 200;
   margin:15px 0px;
}
.left p span{
font-weight:bold;
 font-weight: 200;
color:#27496E;
font-family: 'Ubuntu', 'Signika', georgia, sans-serif;

font-style:normal;
}
.left p{


margin:0px 0px;
font-size:20px;
}
.left p strong{

color:#D80100;

}
.left p a{

color:#D80100;

}
.left ol{

font-style:normal;
margin:20px 0px;
font-size:18px;
}
.left ol li{
padding:5px;
}
.left ol li span{
color:#D80100;
font-weight:bold;
 font-weight: 200;
}
p.podpis{ font-weight:bold;  font-weight: 200; color:#D80100; margin:00px 0px; text-shadow:0px 0px 0px #000; text-align:right;}

.right{
float:right;
text-align:center;
width:200px;
padding:20px;
height:730px;
min-height:730px;
background: rgba(255, 255, 255, 0.7);
	filter: alpha(opacity=70);
}	

.right a{border:0px; color:#D80100!important;}

.right a img{
 border:2px solid #C6413F;
 width:150px;
 margin:5px;
}
.kontakt{
padding:20px 0px;
text-align:left;}
.kontakt h2{
  color:#D80100;
  text-align:center;
font-family: 'Ubuntu', 'Signika', georgia, sans-serif;
  font-weight:bold;
font-weight: 200;
}
p.komentarz {
padding:20px;
background:#ff0000;
color:#fff;

}
/*komentarze*/
.div-form {
	color:#ffffff; 
	font-size:16px;
	margin:0;
	
  padding:10px 20px;
  width:500px;
  margin:0px auto!important;
}
.przycisk{margin:0px 170px;}
.div-form .data {
 color: #FFFFFF;
    display: block;
    height: 52px;
    text-align: right;
    width: 460px;
}

.div-form .data1 {
 color: #FFFFFF;
    display: block;
    height: 152px;
    text-align: right;
    width: 460px;
}


}
.div-form .dl0 {
 background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ff0000;
    color:#ff0000;
    font-size: 14px;
    height: 33px;
    padding: 0 2px;
    text-align: left;
    width: 274px;
    
}
.div-form .dl1 {
 background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    box-shadow: 1px 1px 1px #CCCCCC inset;
    font-size: 14px;
    height: 150px;
    padding: 5px;
    text-align: left;
    width: 274px;
     resize:none;
    
}
.div-form .data label{
    color: #000;
    display: block;
    font-size: 14px;
    padding-top: 8px;
    display: inline-block;
    float: left;
    text-align: left;
}
.div-form .data input.dl {
   background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    box-shadow: 1px 1px 1px #CCCCCC inset;
    font-size: 14px;
    height: 33px;
    padding: 0 2px;
    text-align: left;
    width: 274px;
}
/*komentarze*/
.kontakt p{
  line-height:23px;
  font-size:15px;
}
.prezentacja{
padding:20px 0px;
text-align:left;
text-align:center;}
.prezentacja h2{
  color:#D80100;
  text-align:center;
font-family: 'Ubuntu', 'Signika', georgia, sans-serif;
  font-weight:bold;
 font-weight: 200;
}

.konkurs{
font-family: 'Signika', georgia, sans-serif;
 color: #D80100; 
 font-weight:bold;
   font-weight: 100;
}
.konkurs2{
font-family: 'Signika', georgia, sans-serif;
 color: #000; 
 text-align:right;
 font-weight:bold;
   font-weight: 100;
}
#konkurs{

padding:2px;
clear:both;
line-height:40px;
margin:0px auto!important;
font-size:15px;

}
.promocja h1{
font-family: 'Signika', georgia, sans-serif;
text-align:center;
font-size:24px;
color:#F30D00;
font-weight:bold;    
  font-weight: 100;
}

.promocja ul{
font-size:18px;
color:#000;
font-weight:normal;
margin:5px;
}

.footer{
float:left;
margin:0px;
line-height:20px;
width:900;
padding:20px 30px;
color:#fff;
font-size:13px;
text-align:right;


background-image: linear-gradient(bottom, rgb(0,0,0) 0%, rgb(100,0,0) 50%, rgb(255,0,0) 100%);
background-image: -o-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(100,0,0) 50%, rgb(255,0,0) 100%);
background-image: -moz-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(100,0,0) 50%, rgb(255,0,0) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(100,0,0) 50%, rgb(255,0,0) 100%);
background-image: -ms-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(100,0,0) 50%, rgb(255,0,0) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.0, rgb(0,0,0)),
	color-stop(0.5, rgb(100,0,0)),
	color-stop(0.99, rgb(255,0,0))
);


}

ul#rotator{
text-align:center;
    /* usuwamy odstepy */
    padding: 0;
    margin: 10px 0px;
    /* usuwamy markery */
    list-style-type: none;
    /* ustawiamy pozycje na relative, aby pozycjonowac elementy listy */
    position: relative;
    /* ustawiamy szerokosc i wysokosc, aby tresc za lista byla widoczna */ 
    float:left; 
}
ul#rotator li{
    padding: 0;
    margin: 0;
    /* ustawiamy pozycje na bezwzgledna do punktu (0, 0) */ 
    position: absolute;
    top: 0;
    left: 0;
    /* ukrywamy elementy listy z wyjatkiem pierwszego */
    display: none;
}
ul#rotator li:first-child{
    display: list-item;
}
ul#rotator li img{
    /* usuwa zbedne odstepy obrazków */
    display: block;
    /* niech zdjecia sie dostosuja do rozmiarów listy */
    width: 190px;
    height: 142px;
    border:2px solid #fff;
	padding: 2px;
	background: #FFF;
	margin:0px;
}


.foto_galeria {
margin-left: 10px; margin-right: 10px; margin-top: 4px; margin-bottom: 4px; border:2px solid #ffffff
}